@import './global/variables.less';
@import './global/nav.less';

body,
html {
  font-family: @body-font;
  margin: 0;
  padding: 0;
  color: @text-color-dark;
  background: @background-color;
  height: 100%;
}

ul {
  list-style: none;
  padding-left: 0;
  width: 50%;

  li {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}


.container {
  max-width: 900px;
  margin: 0 auto;
  min-height: 100%;
  background: @container-color;
  padding: 40px;
}

h1 {
  margin-top: 0;
  font-family: @title-font;
}
